<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.1.1.3 Engineering Example 2</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h5>Engineering Example 2<br></h5>
<p><br></p>
<h5>Horizon distance<br></h5>
<p><br></p>

<h6>Problem in words<br></h6>
<p>Looking from a height of 2 m above sea level, how far away is the horizon? State any assumptions made.</p>
<p><br></p>

<h6>Mathematical statement of the problem<br></h6>
<p>Assume that the Earth is a sphere. Find the length \(D\) of the tangent to the Earth’s sphere from the observation point \(O.\)</p>

<figure class="HELM_figure">
    <img src="@@PLUGINFILE@@/sphere.svg" alt="Image of shere wirh and observation point O at height h. D is the tangent to the sphere from O" width="200" height="192" class="img-responsive atto_image_button_text-bottom">
</figure>
<p><br></p>

<h6>Mathematical analysis<br></h6>
<p>Using Pythagoras’ theorem in the triangle shown in previous figure</p>
<p>\( \qquad (R+h)^2=D^2+R^2\)</p>
<p>Hence</p>
<p>\( \quad R^2+2Rh+h^2=D^2+R^2 \quad \rightarrow \quad h(2R+h)=D^2 \quad \rightarrow \quad D=\sqrt{h(2R+h)}\)</p>
<p>If \(R=6.373\times 10^6 \, \textrm{m},\) then the variation of \(D\) with \(h\) is shown in the following Figure.</p>
<figure class="HELM_figure">
  <img src="@@PLUGINFILE@@/horizon.svg" alt="Graph of the variation of D with height h." width="400" height="248" class="img-responsive atto_image_button_text-bottom">
</figure>

<p>At an observation height of 2 m, the formula predicts that the horizon is just over 5 km away. In fact the variation of optical refractive index with height in the atmosphere means that the horizon is approximately \(9\%\) greater than this.</p>]]></text>
<file name="horizon.svg" path="/" encoding="base64">[encoded data, 43888 characters]</file>
<file name="sphere.svg" path="/" encoding="base64">[encoded data, 12540 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
